News
News & events
Drupal CMS announced new security vulnerability warning
2018-04-30

Drupal Officially issued announcement that Remote Code Execution Vulnerabilities exist in Drupal core

Description: 

CVE: CVE-2018-7602

https://www.drupal.org/sa-core-2018-004